{
  "id": "title-1",
  "title": "Оглавление",
  "titleMeta": "Оглавление - Книга II",
  "sections": [
    {
      "title": "Введение"
    },
    {
      "title": "Глава 1. Перед боем",
      "subsections": [
        {
          "title": {
            "text": "Закон Вино Галанте или закон неотвратимости успеха",
            "img": "/img/svg/books/2/titles-2/octicon_law-24.svg"
          }
        },
        {
          "title": {
            "text": "Запасной аэродром",
            "img": "/img/svg/books/2/titles-2/mingcute_airplane-line.svg"
          },
          "subsections": [
            {
              "title": "Экскурс в историю"
            },
            {
              "title": "Правила формирования запасного аэродрома"
            },
            {
              "title": "Подробнее о пятом пункте или как не врать"
            },
            {
              "title": "Следствия наличия запасного аэродрома"
            }
          ]
        },
        {
          "title": {
            "text": "Свидания",
            "img": "/img/svg/books/2/titles-2/mdi_heart-outline (1).svg"
          },
          "subsections": [
            {
              "title": "Одежда"
            },
            {
              "title": "Правильные места для свиданий"
            },
            {
              "title": "Самое важное в свиданиях"
            }
          ]
        }
      ]
    },
    {
      "title": "Глава 2. Ближний бой",
      "subsections": [
        {
          "title": "Введение"
        },
        {
          "title": {
            "text": "Техника влюбления",
            "img": "/img/svg/books/2/titles-2/Vector (4).svg"
          },
          "items": [
            "Механизм мужской и женской влюбленностей",
            "Главный секрет влюбления",
            "Ментальная подстройка",
            "Подстройка по ценностям",
            "Качество девушки",
            "Поведение",
            "Как правильно хвалить мужчину",
            "Игра “Ближе-дальше”",
            "Дикий крышечок “Полярный разрыв”",
            "Полярный разрыв в действии или крышечок на грани фола",
            "Фишка “Рассмеяться как зло”",
            "Фишка “АХ”",
            "Техника влюбления “Отмененная помощь”",
            "Техника влюбления “Не тот поворот”",
            "Техника влюбления “Неожиданный разрыв”",
            "Техника влюбления “Обещанный звонок”",
            "Техника влюбления “Парень – подружка”",
            "Фишка “Бросок кобры”",
            "Фишка “Мягкий язык”",
            "Вызов ревности"
          ]
        },
        {
          "title": {
            "text": "Типичные неэффективные фишки девушек",
            "img": "/img/svg/books/2/titles-2/Group.svg"
          },
          "items": ["Я выхожу замуж", "Я скучаю по парню", "Желание казаться круче, чем ты есть"]
        },
        {
          "title": {
            "text": "Чего никогда нельзя делать",
            "img": "/img/svg/books/2/titles-2/Group (1).svg"
          },
          "subsections": [
            {
              "title": "Введение"
            },
            {
              "title": "Оральные ласки"
            },
            {
              "title": "Минет"
            }
          ]
        },
        {
          "title": {
            "text": "СМС-переписка",
            "img": "/img/svg/books/2/titles-2/Vector (6).svg"
          },
          "subsections": [
            {
              "title": "Российские школы соблазнения"
            },
            {
              "title": "Как найти соблазнителя"
            },
            {
              "title": "История рождения одного термина"
            }
          ]
        },
        {
          "title": {
            "text": "Секс и девичья невинность",
            "img": "/img/svg/books/2/titles-2/Vector (7).svg"
          },
          "subsections": [
            {
              "title": "Как парни воспринимают секс"
            },
            {
              "title": "Девичья невинность"
            },
            {
              "title": "Прожим девственницы. Метод Галанте."
            },
            {
              "title": "Прожим девственницы. Классический метод."
            },
            {
              "title": "Прожим девственницы. Метод пикапера."
            },
            {
              "title": "Вместо эпилога"
            }
          ]
        },
        {
          "title": "Что делать, если попался «сложный красавчик»"
        },
        {
          "title": {
            "text": "Словарь",
            "img": "/img/svg/books/2/titles-2/Vector (8).svg"
          }
        }
      ]
    }
  ]
}
